---
group:
  name: 'robomaster'
  description: ''
  projects:
  - name: 'development-board-c-examples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'roborts'
    description: ''
    mirrorRelease: false
    topic: ''
  